Subject: Re: bug#9913: 24.0.91; ELPA: OpenDocument Text exporter for Org

From: Jambunathan K <[email-masked]>
Date: Tue, 01 Nov 2011 04:04:57 +0530

Glenn Morris <[email-masked]> writes:

> Jambunathan K wrote:
>
>> I would like to submit my OpenDocument Text exporter for Org to GNU ELPA.
>
> Org is already in GNU ELPA (with daily snapshots IIUC), so if your
> package is accepted into Org it will automatically be in GNU ELPA.

True. But the fact is ODT exporter is not yet part of the Org proper.

Long story:

Org's git repo has a ./lisp/ dir and a ./contrib/lisp/ dir. ODT exporter
resides in ./contrib/lisp/ and ./contrib/odt/ directories of the git
repo. Since Org's ELPA tarball contain only the main lisp files and not
contrib lisp files, ODT exporter is *not* available as part of daily
snapshots.

Here is Org's git tree for reference: 
http://orgmode.org/w/?p=org-mode.git;a=tree